Subject: [TICTOC] draft-davari-tictoc-1588overmpls-00

From: Jack Kohn <[email-masked]>
Date: Thu, 18 Nov 2010 22:46:27 +0530

Tic-toc-ers,

I would like to lend some support for
draft-davari-tictoc-1588overmpls-00. In the e2e transparent clock
model, MPLS probably makes sense for intermediate transparent clocks
and also for the master and the slave clocks. Ethernet encapsulation
will make much more sense when *all* nodes start supporting 1588 and
one just has to send 1588 packets to the directly connected node.

Do the authors plan a new version? Would love to see if there is any
progress made?

Jack